// priority: 0

console.info('Hello, World! (You will only see this line once in console, during startup)')

events.listen('jei.hide.items', function (event) {
    event.hide('minecraft:wooden_pickaxe')})
events.listen('jei.hide.items', function (event) {
    event.hide('minecraft:wooden_sword')})
events.listen('jei.hide.items', function (event) {
    event.hide('minecraft:wooden_shovel')})
events.listen('jei.hide.items', function (event) {
    event.hide('minecraft:wooden_axe')})
events.listen('jei.hide.items', function (event) {
    event.hide('minecraft:wooden_hoe')})

events.listen('jei.hide.items', function (event) {
    event.hide('minecraft:diamond_pickaxe')})
events.listen('jei.hide.items', function (event) {
    event.hide('minecraft:diamond_sword')})
events.listen('jei.hide.items', function (event) {
    event.hide('minecraft:diamond_shovel')})
events.listen('jei.hide.items', function (event) {
    event.hide('minecraft:diamond_axe')})
events.listen('jei.hide.items', function (event) {
    event.hide('minecraft:diamond_hoe')})

events.listen('jei.hide.items', function (event) {
    event.hide('notreepunching:iron_mattock')})
events.listen('jei.hide.items', function (event) {
    event.hide('notreepunching:gold_mattock')})
events.listen('jei.hide.items', function (event) {
    event.hide('notreepunching:diamond_mattock')})

events.listen('jei.hide.items', function (event) {
    event.hide('minecraft:stone_pickaxe')})
events.listen('jei.hide.items', function (event) {
    event.hide('minecraft:stone_sword')})
events.listen('jei.hide.items', function (event) {
    event.hide('minecraft:stone_shovel')})
events.listen('jei.hide.items', function (event) {
    event.hide('minecraft:stone_axe')})
events.listen('jei.hide.items', function (event) {
    event.hide('minecraft:stone_hoe')})

events.listen('jei.hide.items', function (event) {
    event.hide('appliedenergistics2:certus_quartz_pickaxe')})
events.listen('jei.hide.items', function (event) {
    event.hide('appliedenergistics2:certus_quartz_sword')})
events.listen('jei.hide.items', function (event) {
    event.hide('appliedenergistics2:certus_quartz_shovel')})
events.listen('jei.hide.items', function (event) {
    event.hide('appliedenergistics2:certus_quartz_axe')})
events.listen('jei.hide.items', function (event) {
    event.hide('appliedenergistics2:certus_quartz_hoe')})


events.listen('jei.hide.items', function (event) {
    event.hide('immersiveengineering:pickaxe_steel')})
events.listen('jei.hide.items', function (event) {
    event.hide('immersiveengineering:sword_steel')})
events.listen('jei.hide.items', function (event) {
    event.hide('immersiveengineering:axe_steel')})
events.listen('jei.hide.items', function (event) {
    event.hide('immersiveengineering:hoe_steel')})
events.listen('jei.hide.items', function (event) {
    event.hide('immersiveengineering:shovel_steel')})
events.listen('jei.hide.items', function (event) {
    event.hide('immersiveengineering:armor_steel_head')}) 
events.listen('jei.hide.items', function (event) {
    event.hide('immersiveengineering:armor_steel_chest')}) 
events.listen('jei.hide.items', function (event) {
    event.hide('immersiveengineering:armor_steel_legs')}) 
events.listen('jei.hide.items', function (event) {
    event.hide('immersiveengineering:armor_steel_feet')}) 



events.listen('jei.hide.items', function (event) {
    event.hide('immersiveengineering:ore_copper')})

events.listen('jei.hide.items', function (event) {
    event.hide('immersiveengineering:ore_silver')})

events.listen('jei.hide.items', function (event) {
    event.hide('immersiveengineering:ore_nickel')})

events.listen('jei.hide.items', function (event) {
    event.hide('immersiveengineering:ore_uranium')})

events.listen('jei.hide.items', function (event) {
    event.hide('immersiveengineering:ore_aluminum')})

events.listen('jei.hide.items', function (event) {
    event.hide('immersiveengineering:ore_lead')})

events.listen('jei.hide.items', function (event) {
    event.hide('immersiveengineering:ingot_copper')})

events.listen('jei.hide.items', function (event) {
    event.hide('immersiveengineering:ingot_silver')})

events.listen('jei.hide.items', function (event) {
    event.hide('immersiveengineering:ingot_nickel')})

events.listen('jei.hide.items', function (event) {
    event.hide('immersiveengineering:ingot_uranium')})

events.listen('jei.hide.items', function (event) {
    event.hide('immersiveengineering:ingot_aluminum')})

events.listen('jei.hide.items', function (event) {
    event.hide('immersiveengineering:ingot_lead')})
